{
  "verseBefore": "Eliphaz and his servant wife Timna had {a son they named} Amalek. Eliphaz’s sons {were} {all} grandsons of {Esau and} his wife Adah.\n\n\\ts\\*\n\\p",
  "verseAfter": "Eliphaz and his servant-wife Timna had {a son they named} Amalek. Eliphaz’s sons {were} {all} grandsons of {Esau and} his wife Adah.\n\n\\ts\\*\n\\p",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 36,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-05-04T22:25:16.744Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 36,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
